Bug 136393 - "autorun" does not work
"autorun" does not work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-10-19 13:51 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 10:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-19 13:51:47 EDT
From Bugzilla Helper:
User-Agent: Opera/7.54 (X11; Linux i686; U)  [en]

Description of problem:
Maybe this does not belong here...

The autorun-script on the fedora core 3 test 3 CD, disk 1, tries to 
start /usr/bin/redhat-cdinstall-helper (which does not exist) and 
fails.

It should start /usr/bin/system-cdinstall-helper instead.


Version-Release number of selected component (if applicable):
system-config-packages-1.2.19-1

How reproducible:
Always

Steps to Reproduce:
1.Insert fedora core 3 test 3 disk #1
2.start autorun script
3.
    

Additional info:
Comment 1 Elliot Lee 2004-10-22 10:51:28 EDT
It'll be fixed in the next fedora-release package.

Note You need to log in before you can comment on or make changes to this bug.